## fo-area-table-body

fo-area-table-body —

## Synopsis

    struct      FoAreaTableBody;
    struct      FoAreaTableBodyClass;
    FoArea*     fo_area_table_body_new          (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaTablePart
                                     +----FoAreaTableBody

## Description

## Details

### struct FoAreaTableBody

    struct FoAreaTableBody;

### struct FoAreaTableBodyClass

    struct FoAreaTableBodyClass;

### fo_area_table_body_new ()

    FoArea*     fo_area_table_body_new          (void);

Creates a new FoAreaTableBody initialized to default value.

Returns : | the new FoAreaTableBody